{% if not ajax %}
    {% set subtitle = language['Create new user'] %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_createuser_form.twig" %}
